package com.performancecoachlab.posedetection.custom

import androidx.compose.ui.graphics.ImageBitmap
import com.performancecoachlab.posedetection.recording.AnalysisObject

expect class ImageDetector(model: ObjectModel) {
    fun detect(image: ImageBitmap): List<AnalysisObject>
}
